lvm2 version in precise is too old?

Asked by Arnd on 2011-12-18

Hi,

some important features* are missing from the lvm2 version 2.02.66 used on oneiric and precise.
At least for precise, will there be an upload of a more recent like version 2.02.88 ?

FYI: The wheezy repository has already version 2.02.88

* I would like ot have discard support on lvremove, especially for trimming snapshots, but there is a lot of other stuff missing:
ftp://sources.redhat.com/pub/lvm2/WHATS_NEW

Thanks,
Arnd

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu lvm2 Edit question
Assignee:
No assignee Edit question
Solved by:
Arnd
Solved:
2011-12-18
Last query:
2011-12-18
Last reply:
Arnd (arnd-arndnet) said : #1

Never mind, I see there is ongoing work to for a new version ( Bug #726677 )